/* remove border*/

.body .container {
  border: 0px solid #fff;
box-shadow: 0px 0px 0px #fff;}

/* remove 'back to top'*/

#back-top {
  display: none;
}


/* remove Joomla template site title (I assume)*/

.site-title {
  display: none;
}


/* change copyright text to another colour*/

body {
    color: #bbbbbb; /*insert whatever colour you like here */
}


/* change form background to another colour*/

.fc_outer {
    background-color: #ffffff; /*insert whatever colour you like here */
}




/* change nav menu hover from blue to something else*/

.nav > li > a:hover, .nav > li > a:focus {
    color: #333;
}


/* flexi contact send button appearance */
input.fc_button {
    background-color: #666;
    border: 1px solid #666;
}


/*  flexi contact send button appearance when hovered over */
input.fc_button:hover {
    background-color: #333;
    border: 1px solid #333;
}



/* to resize the flexi contact message text area */
.fc_form textarea {
    height: 150px;  /* just change the pixel height to what you want */
}

